/*
Template: 2015 Blue Wave
Credit: http://www.tooplate.com/view/2015-blue-wave
*/

body {
	margin: 0px;
	padding: 0px;	
	background-color: #fff;
	background-image:url(images/tooplate_body.jpg);
	background-position: top;
	background-repeat: repeat-x
}

html {
	overflow-y:scroll;
}




.cleaner { clear: both }


#tooplate_wrapper {
	width: 94%;
	max-width: 956px;
	padding: 0 0;
	margin: 0 auto;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
}

#tooplate_header {
	max-width: 880px;
	height: 230px;
	padding: 0 4%;
	background: url(images/tooplate_header.jpg) no-repeat
}

/* menu */
#tooplate_menu {
	padding: 15px 0 0 0;
}

#tooplate_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#tooplate_menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#tooplate_menu ul li a {
	float: left;
	display: block;
	height: 35px;
	padding: 0 5px;
	margin: 0 3% 0 0;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	color: #1d364b;	
	font-weight: normal;
	outline: none;
}

#tooplate_menu ul li a:hover, 
#tooplate_menu ul li.menu-current a:link, 
#tooplate_menu ul li.menu-current a:visited, 
#tooplate_menu ul li.menu-parent a:link,
#tooplate_menu ul li.menu-parent a:visited { 
	color: #000; 
	background: url(images/tooplate_menu_hover.png) center bottom no-repeat; 
}

/* end of menu */

#site_title { 
	clear: both; 
	margin: 4% 0 0 0; 
}

#site_title h1 { 
	margin: 0 0 0.5em 0 ; 
	padding: 0; 	
}

#site_title h1 a { 
	color:#3C8AC8;
	font-weight:normal;
	text-shadow:1px 1px 1px #666;
}	

#site_title p { 
	margin:0;
	color: #666; 
	font-style:italic;
}

#tooplate_middle {
	clear: both;
	max-width: 880px;
	height: 30px;
	padding: 20px 4%;
	background: url(images/tooplate_middle.jpg) no-repeat;
}

#search_box { 
	float: right; 
	width: 242px; 
	height: 29px; 
	background: url(images/tooplate_search.png) no-repeat; 
}

#search_box form { 
	clear: both; 
	width: 242px; 
	height: 29px; 
	padding: 0; 
	margin: 0; 
} 

#searchfield { 
	height: 23px; 
	width: 200px; 
	padding: 2px 5px 2px 8px; 
	font-size: 12px; 
	color: #fff; 
	line-height: 120%; 
	background: none; 
	border: none; 
	float: left;
} 

#searchbutton { 
	height: 25px; 
	width: 25px; 
	padding: 0; 
	margin: 0; 
	cursor: pointer; 
	background: none; 
	border: none; 
}

#tooplate_main {
	clear: both;
	padding: 10px 4% 0;
	background: url(images/tooplate_main.jpg) no-repeat left top
}


#tooplate_content {
	clear: both;
	padding-top: 20px 
}



.col_w880 { clear: both;  margin-bottom: 40px; }
.col_w260 { float: left; width: 27%; margin-right: 4%; }
.col_w260b { width: 27% }
.col_w400 { width: 400px }
.col_w570 { width: 68% }
.col_last { margin: 0 }


#tooplate_footer {
	clear: both;
	padding: 20px 0;
	text-align: center;
	background: #d7e8f9;
}

#tooplate_footer a { color: #000 }

/* ======================================================================
Tablets */
@media screen and (max-width: 1023px) {
	#tooplate_wrapper {
		width: 100%;	
		box-shadow: none;
	}	
}

/* ======================================================================
Mobiles */
@media screen and (max-width: 500px) {
	.col_w260, .col_w260b, .col_w570 {width:100%;}	
}